[Game]
RTP=RPGVXAce
Library=System\RGSS301.dll
Scripts=Data\Scripts.rvdata2
Title=Everything Investigator Girl
[AudioVol]
BGM=35
BGS=35
SE=35
ME=35
[Fullscreen++]
Fullscreen=0
FullscreenRatio=0
WindowedRatio=1
